<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>uzduotis penkta</title>
    <link rel="stylesheet" href="style penkta.css">
<body>
    <div class="wrapper">
    <h1>From <span style="color: burlywood;">A</span> to <span style="color: burlywood;" >Z</span>ucchini </h1>
    </div>
 <figure>
     <img src="pav (3).jpg" alt="Pav3">
     <figcaption>
         This recipe for infividual chocolate cakes is so simple and se delectable!
     </figcaption>
 </figure>

 <h4>More recipes:</h4>
 <div>
     <img src="pav (1).jpg" alt="">
     <img src="pav (2).jpg" alt="">
     <img src="pav (4).jpg" alt="">
    </div>
</body>
</html>